ppmtoinfo(1)

NAME
ppmtoinfo - convert a portable pixmap into an Amiga .info file

SYNOPSIS
ppmtoinfo [-type icontype] [-floyd|-fs] [-map mapfile] [ppmfile] [ppmfile]

DESCRIPTION
This manpage documents briefly the ppmtoinfo command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

ppmtoinfo is a program that converts portable pixmap (.ppm) files into the Amiga info format which is used to store icons as.

OPTIONS

-type icontype
    set the type of the icon.

-floyd, -fs
    Enable Floyd-Steinberg

-map mapfile
    Use the map file mapfile

ICON TYPES
The -type option lets you set the type of the icon you creat. The parameter can be any of

appicon
    A normal application

device
    A device

disk
    A disk

drawer
    A drawer (directory)

garbage
    A garbage can

kick
    A kickstart?

project
    A project?

tool
    A toolbox?

SEE ALSO
amiwm(1)

AUTHOR
This manual page was written by Jorgen Schaefer <forcer@mindless.com> for the Debian GNU/Linux system (but may be used by others).